---
ansible_pwd: "{{ lookup('env', 'PWD') }}"
keys_dir: "{{ ansible_pwd }}/keys"
secrets_dir: "{{ ansible_pwd }}/secrets"
host_vars_dir: "{{ ansible_pwd }}/host_vars"

tf_action: "apply"

workspace: "{{ lookup('env', 'PROJECT_WORKSPACE') }}"

workspace_host_vars_dir: "{{ host_vars_dir }}/{{ workspace }}"
workspace_secrets_dir: "{{ workspace_host_vars_dir }}/secrets"
workspace_terraform_dir: "{{ workspace_host_vars_dir }}/terraform"

gandi_api_key: "{{ lookup('env', 'GANDI_API_KEY') }}"
gandi_domain: "{{ lookup('env', 'GANDI_DOMAIN') }}"
gandi_subdomain: "{{ lookup('env', 'GANDI_SUBDOMAIN') }}"
gandi_subdomain_ns: "ns.{{ gandi_subdomain }}"



#      - name: "momo"
#        ip: "{{ kapsules['momo'].load_balancer_ip }}"
#        ttl: 300
#        aliases:
#          - drone-ng
#          - helper
#          - nats
#          - traefik
